#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 template-haskell-compat-v0208
version:              0.1.5
visibility:           public
id:                   template-haskell-compat-v0208-0.1.5-8DrzXuBZboD5iTeqfc2zMq
key:                  template-haskell-compat-v0208-0.1.5-8DrzXuBZboD5iTeqfc2zMq
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:
    https://github.com/nikita-volkov/template-haskell-compat-v0208

synopsis:
    A backwards compatibility layer for Template Haskell newer than 2.8

category:             TemplateHaskell, Compatibility
abi:                  6ef19671335bbc92e5b54c3b2f7cf6ef
exposed:              True
exposed-modules:      TemplateHaskell.Compat.V0208
hidden-modules:       TemplateHaskell.Compat.V0208.Prelude
import-dirs:
    /usr/lib/ghc-8.10.5/site-local/template-haskell-compat-v0208-0.1.5

library-dirs:
    /usr/lib/ghc-8.10.5/site-local/template-haskell-compat-v0208-0.1.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/template-haskell-compat-v0208-0.1.5

hs-libraries:
    HStemplate-haskell-compat-v0208-0.1.5-8DrzXuBZboD5iTeqfc2zMq

depends:              base-4.14.2.0 template-haskell-2.16.0.0
haddock-interfaces:
    /usr/share/doc/haskell-template-haskell-compat-v0208/html/template-haskell-compat-v0208.haddock

haddock-html:         /usr/share/doc/haskell-template-haskell-compat-v0208/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

